Tribler won't install in ubuntu 16


#1

Tribler won’t install in ubuntu 16. Is there a work around?


#2

6.5.1 still doesn’t support Ubuntu 16.04. You can install a development build if you are brave: https://jenkins.tribler.org/job/Build_Tribler_next/11/artifact/

Do back up your .Tribler dir and insure your cat just in case though. 6.5.2 should be out really soon, there’s only one bug left to fix.


#3

Try this:

sudo add-apt-repository ppa:webupd8team/tribler
sudo apt-get update
sudo apt-get install tribler